<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
        <title>ログイン</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <link href="login.css" rel="stylesheet" type="text/css" />

</head>
<body>
    <br>
    <h1>ログイン画面</h1>
    <br>
    <br>
    <div class = "row">
        <div class = "col-sm-5">
            <h5>ログインID</h5>
        </div>
    <div class = "col-sm">
        <input type = "text" size="40">
    </div>
    </div>
     <br>   
    <div class = "row">
        <div class = "col-sm-5">
            <h5>パスワード</h5>
        </div>
        <div class = "col-sm">
            <input type="password" size="40">
        </div>
    </div>
    <br>
    <br>
    <a href ="http://127.0.0.1:49918/userList.html"><button type="button" class="btn btn-secondary btn-lg">ログイン</button></a>
</body>
</html>

